Android mais antigo não permite o uso de contas do Google em aplicações

No entanto, não espere que todas as versões do Android sejam suportadas indefinidamente.

O Android está a entrar na sua segunda década de vida e nesse tempo temos visto muitas versões lançadas com algumas grandes novidades. No entanto, não espere que todas as versões do Android sejam suportadas indefinidamente. Foi isto que o Google tentou fazer, afirmando que a versão mais antiga do sistema operativo já não terá suporte para serviços de sincronização ou acesso a outros produtos importantes da empresa.

O ecossistema Android é um lugar diverso e vibrante, com muitas opções para os utilizadores personalizarem a sua experiência. Mas estas características são o que torna tão difícil manter o sistema operativo actualizado em todos os dispositivos. As novas versões do Android demoram meses ou mesmo anos até atingirem a maioria dos telefones no mercado.

Esta fragmentação pode levar a problemas significativos de segurança para os proprietários, bem como a desafios no desenvolvimento de aplicações e testes de compatibilidade.

Android mais antigo não permite o uso de contas do Google em aplicações 1

É um dia triste para alguns utilizadores de Android. O Google enviou um e-mail aos clientes destas versões para lhes dizer que os seus dispositivos já não poderão ligar-se aos serviços do Google, uma vez que deixarão de funcionar a 27 de Setembro!

Relacionado:  Mi Band 6 ajuda a Xiaomi a superar a Apple na liderança global em dispositivos Wearable

Android mais antigo não permite o uso de contas do Google em aplicações 2

De acordo com a empresa,  smartphones com Android 2.3.7 e versões anteriores verão que o "Login em contas em aplicações do Google não será mais suportado"

Estas são as versões afetadas do Android: Android 1.0, 1.1, 1.5 Cupcake, 1.6 Donut, 2.0 Eclair, 2.2 Froyo e 2.3 Gingerbread.

A versão 2.3.7 foi lançada em setembro de 2011 e está prestes a fazer 10 anos de suporte. Os utilizadores com alguma destas versões de Android poderão continuar a aceder aos serviços Google através do navegador mas não poderão usar a função de conexão com os serviços do Google a partir das aplicações.

Isso limitará significativamente o uso de smartphones têm as versões afetadas.

O Google vai gradualmente descontinuar o suporte para as versões 2.3.7 ou anteriores do Android, mas ainda será possível aceder aos serviços e aplicações Google utilizando um navegador em dispositivos mais antigos que não têm outras opções disponíveis.

Leiam as últimas notícias do mundo da tecnologia no Google News , Facebook  e Twitter e também no nosso Grupo de Telegram
Todos os dias vos trazemos dezenas de notícias sobre o mundo Android em Português. Sigam-nos no Google Notícias. Cliquem aqui e depois em Seguir. Obrigado!